<?php

// Settings
$install_dir=getcwd();
$install_dir_array = explode('/',$install_dir);
$install_dir='';
for($i=1;$i<count($install_dir_array);$i++)
{
  if ($install_dir_array[$i] == 'apps') break;
  $install_dir.='/'.$install_dir_array[$i];
}
define('TOPISTO_PATH', $install_dir);
define('APP_PATH',     TOPISTO_PATH.'/apps');
define('RESS_PATH',    TOPISTO_PATH.'/ressources');
define('TMP_PATH',     TOPISTO_PATH.'/tmp');
define('DATA_PATH',    TOPISTO_PATH.'/data');

define('BIG_PATH',     TOPISTO_PATH.'/big');
define('SOLD_PATH',    TOPISTO_PATH.'/sold');

define('OFFLINE_PATH', RESS_PATH.'/offline');

define('TX_HASH_LEN',64);

define('GRAPH_WIDTH',  400);
define('GRAPH_HEIGHT', 300);

?>
